Subject: bug#73302: TeX-find-closing-brace and verbatim macros

From: Paul Nelson <[email-masked]>
Date: Mon, 30 Sep 2024 21:44:44 +0100

Apologies for the spam, but I've amended the patch from my previous
email because I noticed that the change from "buffer-substring" to
"buffer-substring-no-properties" (from your previous email) resulted
in some odd behavior with colors when the user edits an already folded
verbatim environment and then exits the fold.